/build.xml
/settings.php
/.externalToolBuilders/
/.sass-cache/
/.buildpath
/.project
/style/.sass-cache/
/.settings/
/files/**/*.jpg
/files/**/*.JPG
/files/**/*.jpeg
/files/**/*.JPEG
/files/**/*.png
/files/**/*.PNG
/files/**/*.mov
/files/**/*.MOV
/geo/*.geojson
/spot_cron.sh
